<tr>
    <td style="padding: 32px;background-color: whitesmoke;text-align: center;font-size: smaller;">
        <p><?=appinfo/appname?></p>
        <p>Official News & Support</p>
        <p><a href="<?=appinfo/website?>"><?=appinfo/website?></a></p>
    </td>
</tr>